.pcOFF{
	display:none;
}


/*-------------------------------------------------------------------

	DEFAULT CSS RESET

-------------------------------------------------------------------*/
html{
	overflow-y:scroll;
}
*{
	box-sizing:border-box;
	margin:0;
	padding:0;
}
body{
	font-family:"メイリオ";
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0F3157), color-stop(0.00, #13243D));
background: -webkit-linear-gradient(#13243D, #0F3157);
background: -moz-linear-gradient(#13243D, #0F3157);
background: -o-linear-gradient(#13243D, #0F3157);
background: -ms-linear-gradient(#13243D, #0F3157);
background: linear-gradient(#13243D, #0F3157);

}
body, div,nav, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
table {
	border-collapse: collapse;
}
fieldset, img {
	border: 0;
}
img {
	vertical-align: bottom;
}
a img {
	text-decoration: none;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul, li{
	list-style: none;
}
th, caption {
	text-align: left;
}
a{
	color:#2626FF;
}


.floatbox{
	overflow:hidden;
}

/*--------------------------------
 *
 * header
 *
 * ------------------------------- */

header{
	background: url(../img/header_line.png) repeat-x;
	/*background:#122640 url(../img/header_line.png) repeat-x;*/
	padding-top:60px;
	padding-bottom:50px;
}

header .inner{
	width:1000px;
	margin:0 auto;
	position:relative;
}
header .inner .floatbox{
}
header .inner .floatbox .logo{
	float:left;
}
header .inner .floatbox nav{
	float:right;
}
header .inner .floatbox nav li{
	display:inline;
	margin:0;
	padding:0;
}
header .inner .floatbox nav li a{
	margin:0;
	padding:0;
}

header .inner .header_link{
	position:absolute;
	right:0;
	top:-60px;
}
header .inner .header_link li{
	display:inline;
	margin-left:15px;
}

/*--------------------------------
 *
 * mainimg
 *
 * ------------------------------- */

#mainimgbox{
	background:url(../img/bk01.png) repeat;
}
#mainimgbox .slider_main{
    width: 1000px;
    margin: 0 auto;
}


#pageimg{
	text-align:center;
	width:1000px;
	margin:0 auto;
}

/*--------------------------------
 *
 * footer
 *
 * ------------------------------- */

#pageTop{
	text-align:center;
	width:1000px;
	margin:40px auto;
}

footer{
	background:#122640;
	padding-top:20px;
	padding-bottom:20px;
}
footer .floatbox{
	width:1000px;
	margin:0 auto;
}
footer .floatbox .logo{
	float:left;
}
footer .floatbox ul{
	float:right;
}
footer .floatbox ul li{
	display:inline;
}


.address_box{
	background:#fff;
	padding:8px 0 13px;
}
.address_box .floatbox{
	width:1000px;
	margin:0 auto;
}
.address_box ul{
	float:left;
}
.address_box ul li{
	display:inline;
	margin-right:25px;
}
.address_box address{
	float:right;
}

/* sitemap_box */

.sitemap_box{

}
.sitemap_box li{
	font-size:14px;
	background:url(../img/marker02.png) no-repeat left center;
	padding-left:20px;
	margin-bottom:20px;
}

/*---------------------------------------
 *
 *
 *
 * --------------------------------------- */

#main{
	margin:80px 0 80px;
}
#pageimg + #main{
	margin-top:40px;
}

#main .index_banner{
	width:1000px;
	margin:0 auto;
}
#main .index_banner ul.floatbox{
	width:988px;
	margin-right:-32px;
	margin-left:16px;
}
#main .index_banner li{
	float:left;
	width:462px;
	margin-right:32px;
}

#main .page_tit{
	width:1000px;
	margin:0 auto 35px;
}
#main .tit01{
	background:#A19468;
	color:#fff;
	padding:6px 6px 6px 10px;
	letter-spacing:5px;
	margin-bottom:50px;
}
#main .tit02{
	font-weight:bold;
	font-size:15px;
	margin-bottom:10px;
}
#main .tit03{
	background:#ddd;
	padding:6px 6px 6px 10px;
	letter-spacing:2px;
	margin-bottom:20px;
}
#main .txt{
	font-size:13px;
	margin-bottom:20px;
}

/* tbl01 */
#main table.tbl01{
	border-collapse:collapse;
	width:100%;
	margin-bottom:30px;
}
#main table.tbl01 caption{
	font-weight:bold;
	padding:6px 0;
	margin-bottom:10px;
}
#main table.tbl01 th{
	border-bottom:solid 1px #ddd;
	background:#eee;
	padding:10px 10px 10px 15px;
	font-size:13px;
}
#main table.tbl01 td{
	border-bottom:solid 1px #ddd;
	padding:10px 10px 10px 15px;
	font-size:13px;
	background:#fff;
}
#main table.tbl01 tr:first-child td,
#main table.tbl01 tr:first-child th{
	border-top:solid 1px #ddd;
}


/* .tbl_history */
#main table.tbl01.tbl_history{
	margin-top:50px;
}
#main table.tbl01.tbl_history th,
#main table.tbl01.tbl_history td{
	padding-top:20px;
	padding-bottom:20px;
}
#main table.tbl01.tbl_history th.tit01{
	color:#333;
	font-size:16px;
}
#main table.tbl01.tbl_history th.tit02{
	color:#333;
	font-size:14px;
	font-weight:normal;
}

#main table.tbl01.tbl_history td p.tit{
	font-size:16px;
}

#main table.tbl01.tbl_history td.imgbox{
	padding:20px 20px;
	text-align:center;
}
/* maininner */
#main .maininner{
	width:960px;
	margin:0 auto;
	background:#F5F5F5;
	padding-top:15px;
	padding-bottom:30px;
}
#main .maininner .box{
	width:920px;
	margin:0px auto 25px;
}

#main .maininner .box02{
	border:solid 1px #ccc; 
	padding:15px;
	width:920px;
	margin:0 auto 35px;
	background:#fff;
}

/* arkbox*/
#main .box.arkbox{
	margin-top:50px;
	background:url(../img/history_ark01.png) no-repeat right top;
	padding-right:600px;
	min-height:195px;
}



/* letter */
#main .letter {
	margin-bottom:100px;
}
#main .letter .right{
	text-align:right;
	font-size:13px;
	margin-bottom:30px;
}
#main .letter .tit{
	text-align:center;
	font-weight:bold;
	border-bottom:dashed 1px #ccc;
	margin-bottom:25px;
	padding-bottom:25px;
	font-size:15px;
	letter-spacing:5px;
}
#main .letter .txt{
	font-size:13px;
}


/* contact_box */
.contact_box{
	border:solid 1px #ccc;
	width:100%;
	margin-bottom:50px;
	overflow:hidden;
	padding:13px 10px;
}
.contact_box dt{
	background:#13253F;
	color:#fff;
	font-size:15px;
	float:left;
	margin-right:20px;
	padding:8px 40px;
	text-align:center;
}
.contact_box dd{
	font-size:16px;
	float:left;
	padding-top:8px;
	letter-spacing:3px;
}


/* .access_map */
.access_map{
	width:700px;
	margin:0 auto 40px;
}
.access_map img{
	display:block;
	margin-bottom:5px;
}
.access_map a{
	background:url(../img/marker01.png) no-repeat right;
	padding-right:15px;
	font-size:13px;
}

.policy_box dt{
	color:#1F1F1F;
	font-weight:bold;
	font-size:15px;
	border-bottom:solid 1px #ccc;
	padding-bottom:10px;
	margin-bottom:20px;
}
.policy_box dd{
	font-size:13px;
	margin-bottom:80px;
}
.policy_box dd ol li{
	list-style-type: decimal;
	margin-left:20px;
	padding-left:10px;
	margin-bottom:15px;
}

/* president_box */
.floatbox.president_box{
}
.floatbox.president_box .left{
	float:left;
	width:270px;
	text-align:center;
}
.floatbox.president_box .right{
	float:right;
	width:640px;
	padding-right:20px;
}

/* company_box */
.floatbox.company_box{
}
.floatbox.company_box .left{
	float:left;
	width:530px;
}
.floatbox.company_box .right{
	float:right;
	width:350px;
	text-align:center;
}
.floatbox.company_box .left dt{
	font-weight:bold;
}
.floatbox.company_box .left dd{
	border-bottom:dotted 1px #ccc;
	padding-bottom:15px;
	margin-bottom:15px;
}
.floatbox.company_box .left  dd:last-child{
	border:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

/* properties_box */
.floatbox.properties_box{
}
.floatbox.properties_box .left{
	float:left;
	width:340px;
}
.floatbox.properties_box .right{
	float:right;
	width:530px;
}

/* facility01_box */
.facility01_box{}

.facility01_box .tit{
	border-bottom:solid 1px #ccc;
	padding-bottom:30px;
	margin-bottom:30px;
	margin-top:20px;
}
.facility01_box .txt{
}

/* parking_box */
.floatbox.parking_box {
	overflow:hidden;
}
.floatbox.parking_box .left{
	float:left;
	width:340px;
}
.floatbox.parking_box .right{
	float:right;
	width:530px;
}

/* parking_box01 */
.parking_box01 {
}
.parking_box01 .left{
	float:left;
	width:45%;
}

.parking_box01 .left .txt{
	text-align:left;
}
.parking_box01 .right{
	float:right;
	width:45%;
}

/* parking_box02 */
.parking_box02{
	border-bottom:solid 1px #ccc;
	padding-bottom:30px;
	margin-bottom:30px;
}
.parking_box02 ul{
	overflow:hidden;
	margin-right:-50px;
	margin-left:15px;
	width:900px;
}
.parking_box02 ul li{
	width:250px;
	margin-right:50px;
	float:left;
	text-align:left;
	font-size:12px;
}
.parking_box02 ul li img{
	display:block;
	margin-bottom:10px;
}


/* gaisou_box01*/
.gaisou_box01{
	margin-bottom:40px;
}
/* gaisou_box02 */
.gaisou_box02 {
}
.gaisou_box02 .floatbox{
	width:100%;
}
.gaisou_box02 .left{
	float:left;
	width:410px;
	text-align:center;
}
.gaisou_box02 .right{
	float:right;
	width:410px;
	text-align:center;
}

.facility02_box{
}

.facility02_box .floatobx{
	width:95%;
	margin:0 auto;
}
.facility02_box .left{
	float:left;
	width:50%;
	padding-right:20px;
}
.facility02_box .right{
	float:right;
	width:50%;
	border-left:1px solid #ccc;
}
